Subject: Re: bug#13066: 24.2.90; setting rmail-summary-window-size causes error

From: martin rudalics <[email-masked]>
Date: Mon, 03 Dec 2012 18:41:54 +0100

> When I customize rmail-summary-window-size to some integer
 > value (e.g. 10), M-x rmail-summary signals this error:
 >
 > 	Wrong type argument: stringp, nil
 >
 > This is with emacs-24 branch.  This doesn't happen with
 > Emacs 23, but I don't remember it happens with 24.1 and 24.2.
 >
 > The precise recipe:
 > % emacs -Q
 > M-x rmail RET
 > M-x customize-variable RET rmail-summary-window-size
 > ;; Then set it to 10, click [apply], type q, then type h

I can't reproduce that here.  Can you post a backtrace, please.

martin